@charset "utf-8";

/*公共部分*/
.w1100 {
    clear: both;
    margin: 0 auto;
    width: 1100px;
}

.title {
    width: 100%;
    height: 42px;
    margin-bottom: 20px;
    line-height: 42px;
    border-bottom: 1px solid #dddcdc;
}

.title h2 {
    float: left;
    padding:0 20px;
    font-size: 16px;
    font-weight:bold;
    color: #0e64b6;
    width:auto;
    height: 42px;
    line-height: 42px;
    /* border-bottom: 1px solid #dddcdc; */
}
.title h2 a{
  color: #0d59b9;
  float: left;
}
.title a {
  width:auto;
    float: right;
    height: 42px;
    color: #999;
  padding-right:10px;
}
.title a:hover{
  color: #0d59b9;
}
.listbox {
    margin:  0 auto;
    height: auto;
    overflow: hidden;
}

.listbox li {
    float: left;
    width: 100%;
    background: url(../images/list_bg.png) left center no-repeat;
    padding-left: 14px;
}

.listbox li a {
    float: left;
  height: 28px;
    line-height: 28px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}

.listbox li span {
    margin-right: 20px;
    float: right;
    width: 44px;
    line-height: 28px;
    color: #999;
}
.tag{
    height: 42px;
    margin-bottom: 20px;
    border-bottom: 1px solid #dddcdc;
}


.tag  li {
    float: left;
}

.tag  li a {
  padding: 0 20px;
  font-size: 16px;
    width: auto;
    display: block;
    height: 42px;
    line-height: 42px;

}

.tag .current {
    color: #fff;
    font-weight:bold;
    /* border-top: 2px solid #0d59b9; */
    background: #0e64b6;
    border-radius:5px;
}

.tag .current  a {
    color: #ffffff;
}
.tag a{
  color:#999;
}
.tagMore{
    position: absolute;
    top: 14px;
    right: 10px;
    color: #999;
}

/*头部*/
.header{
  width: 100%;
  height:120px;
  background:url(../images/header_bg.png) no-repeat center center #fff; 
}
.header .logo{
  width: 582px;
  height: 120px;
  background:url(../images/logo.png) no-repeat center center; 
}
.header .right{
  width: 450px;
  text-align: right;
  margin-top: 22px;
}
.header .right_t{
  width: 500px;
  height: 36px;
  line-height: 36px;
}
.header .right_t a{
  margin: 0 6px;
  color: #666;
}
.header .search {
  width: 288px;
  height: 30px;
  background: url(../images/search_bg.png) no-repeat;
  overflow: hidden;
}
.header .search input{
  color: #666;
}
.search .search_txt {
  display: inline-block;
  float: left;
  width: 208px;
  height: 30px;
  line-height: 30px;
  background: none;
  padding: 0 4px;
  border: 0;
  
}
.search .search_btn {
  display: inline-block;
  float: left;
  width: 70px;
  height: 30px;
  line-height: 30px;
  background:none;
  cursor: pointer;
  border: 0;
}

/*导航*/
.nav {
  width:100%;
  margin: 0 auto;
  height: 46px;
  z-index: 9999;
  background-color:#0e64b6;
  position: relative;
}
#navul {
  width: 1100px;
  height: 46px;
  margin: 0 auto;
}
#navul li {
  float: left;
  margin-right: 10px;
  font-size: 16px;
  text-align: center;
  height: 46px;
  width: 100px;
  line-height: 50px;
  position: relative;
}
#navul li a{
  display: block;
  width: 100px;
  height: 46px;
  text-align: center;
  line-height: 46px;
  color: #fff;
  font-size: 16px;
}
#navul li a:hover{
  background-color: #1977d1;
}
#navul li .on{
  background-color: #1977d1; 
}
/*幻灯片*/
.focus{
  margin: 20px auto 0;
  position: relative;
  height: 330px;
  border: 1px solid #dddcdc;
  background-color: #fff;
}
.focus .box{
  width: 1060px;
  height: 290px;
  margin: 20px auto;
}
 #kinMaxShow{
   display:none;
}

.indexMain01,.indexMain02,.indexMain03,.footer{
  position: relative;
  margin-top: 20px;
}

/*indexMain01*/

.indexMain01 .left{
  position: relative;
  width: 706px;
  height:342px ;
  overflow: hidden;
  border: 1px solid #dddcdc;
  background-color: #fff;
}
.indexMain01 .left .box {
  margin: 0 auto;
  width: 660px;
  height: 260px;
  overflow: hidden;
}
.indexMain01 .left .box img{
   float: left;
   margin: 0 20px 10px 0;
  
}
.indexMain01 .left .box h2{
  font-size: 18px;
  font-weight:bold;
  line-height: 40px;
}
.indexMain01 .left .box p{
  color: #666;
  line-height: 24px;
}
.indexMain01 .right{
  position: relative;
  width: 374px;
  height:342px ;
  overflow: hidden;
  border: 1px solid #dddcdc;
  background-color: #fff;
}
.indexMain01 .right .title{
  border: 0;
}
.indexMain01 .right .box{
  margin: 0 auto;
  width: 334px;
  height: 260px;
}
.indexMain01 .right .box li a{
  /* height: 42px; */
  /* width: 334px; */
  /* border: 1px solid #dddcdc; */
  /* border-radius: 6px; */
  /* margin-bottom: 10px; */
  width: 266px;
  color:#555;
}
.indexMain01 .right .box li a{
  /* height: 42px; */
  /* width: 334px; */
  /* border: 1px solid #dddcdc; */
  /* border-radius: 6px; */
  /* margin-bottom: 10px; */
  width: 266px;
  color:#555;
}
.indexMain01 .right .box li a:hover{
  /* height: 42px; */
  /* width: 334px; */
  /* border: 1px solid #dddcdc; */
  /* border-radius: 6px; */
  /* margin-bottom: 10px; */
  width: 266px;
  color:#0974e2;
}
.indexMain01 .right .box .ico1{
  background:url(../images/ico_1.png) no-repeat left center;
}
.indexMain01 .right .box .ico2{
  background:url(../images/ico_2.png) no-repeat left center;
}
.indexMain01 .right .box .ico3{
  background:url(../images/ico_3.png) no-repeat left center;
}
.indexMain01 .right .box .ico4{
  height: 54px;
  line-height: 54px;
  border: 1px solid #0e64b6;
}
.indexMain01 .right .box .ico5{

  border: 0;
}
.indexMain01 .right .box .ico5 .a1{
  color:#0e64b6; 
}
.indexMain01 .right .box li input{
  width: 260px;
  height: 38px;
  line-height: 38px;
  margin-left: 50px;
  padding: 0 10px;
  border: 0;
  color: #666;
}
.indexMain01 .right .box .input_3{
  float: left;
  width: 180px;
}
.indexMain01 .right .box .input_3 img{
  float: left;
}
.indexMain01 .right .box .input_4{
  height: 54px;
  width: 334px;
  margin-left: 0;
  font-size: 18px;
  color: #0066cc;
  background:none;
  cursor: pointer;
  border: 0;
  
}

/*indexMain02*/
.indexMain02 .left{
  position: relative;
  width: 706px;
  height:342px ;
  overflow: hidden;
  border: 1px solid #dddcdc;
  background-color: #fff;
  border-radius:5px;
}
.indexMain02 .left .box{
  margin-left: 20px;
  padding-top: 10px;
  width: 686px;
  height: 280px;
  overflow: hidden;
}
.indexMain02 .left .box li{
  float: left;
  margin: 0 10px 20px 0;
}
.indexMain02 .left .box li a{
  display: block;
  width: 120px;
  padding: 30px 20px 0;
  height: 81px;
  line-height: 24px;
  text-align: center;
  vertical-align:bottom;
  background: url(../images/img_bg2.png) no-repeat;
  color:#fff;
  font-size:15px;
}
.indexMain02 .left .box li a:hover{
  color: #ffec04;
  background: url(../images/img_bg2.png) no-repeat;
}
.indexMain02 .right{
  position: relative;
  width: 374px;
  height:342px ;
  overflow: hidden;
  border: 1px solid #dddcdc;
  background-color: #fff;
  border-radius:5px;
}
.indexMain02 .right .title{
  border: 0;
}
.indexMain02 .right .box{
  margin: 0 auto;
  width: 334px;
  height: 260px;
}
.indexMain02 .right .box h2{
  line-height: 40px;
  width: 334px;
  text-align: center;
  font-weight: bold;
   display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.indexMain02 .right .box h2 a{
  color:#0974e2;
    font-size:18px;
}
.indexMain02 .right .box p{
  height: 48px;
  line-height: 24px;
  color: #666;
  overflow: hidden;
}
.indexMain02 .right .listbox {
  margin-top: 24px;
}
.indexMain02 .right .listbox li a {
   width: 266px;
   color:#555;

}
.indexMain02 .right .listbox li a:hover {
   width: 266px;
   color:#0974e2;

}
.indexMain02 .right .box2{
  margin: 0 auto;
  width: 334px;
  height: 257px;
  border: 1px solid #dddcdc;
}
.indexMain02 .right .box2 li{
  float: left;
}
.indexMain02 .right .box2 li a{
  font-size: 16px;
  width: 300px;
  padding-left: 34px;
  height: 42px;
  line-height: 42px;
  display: block;
  background: url(../images/list_bg2.png) no-repeat 20px center #fff;
  border-bottom:1px solid #dddcdc;
  color:#555;
}
.indexMain02 .right .box2 li a:hover{
  color: #fff;
  background: url(../images/list_bg3.png) no-repeat 20px center #0066cc;
}
/*indexMain03*/
.indexMain03 li{
  float: left;
  margin-right: 16px;
}
/*网站底部*/
.footer{
  width: 100%;
  height:210px;
  background-color: #fff;
  border-top:4px solid #0066cc;
}
.footer .top{
  height: 160px;
  overflow: hidden;
}
.footer .top .left,.footer .top .right{
  margin-top: 30px;
}
.footer .top .left h2{
  font-size: 24px;
  line-height: 30px;
}
.footer .top .left  p{
  line-height: 24px;
}
.footer .bottom{
  text-align: center;
  font-size: 16px;
  height: 50px;
  line-height: 50px;
  background-color: #ebebeb;
}
.footer .bottom span{
  margin: 0 10px;
}


/*-------------网站内页---------*/
.content{



  width: 1100px;
  margin: 40px auto;
  height:auto;
  padding-bottom: 40px;
  background: url(../images/content_bg.png) repeat-y 260px center #fff;
  border: 1px solid #dddcdc;
}

.content1{

width: 1100px;

margin: 40px auto;

height:auto;

padding-bottom: 40px;

border: 1px solid #dddcdc;

background-color: #fff;
}
.content1 .title{
  height:40px;
  font-size:20px;
  padding-left:20px;
  line-height:40px;
  color:#01305d;
}
.content1 .box{
  margin-left: 20px;
  padding-top: 10px;
  width: 100%;
 
  overflow: hidden;
}
.content1 .box li{
   
  height:40px;
  width:230px;
  float:left;
  margin-top:10px;
  margin-right:20px;
  padding:10px;
  background-color:#e2ecf5;
  line-height:40px;
  overflow:hidden;
  text-align:center;
   
}
.content1 .box li a{
  color: #01305d;
}
.content1 .box li a:hover{
  color:#f00;
}
.content .left{
  width: 260px;
    height:auto;
  overflow: hidden;
  padding-top: 20px;

}
.content .left .tit{
  width: 280px;
  padding-left: 20px;
  font-size: 16px;
  font-weight: bold;
  color: #0d59b9;
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #eeeeee;
  
}
.content .left .listNav li{
  float: left;
}
.content .left .listNav li a{
  display: block;
  padding-left: 60px;
  font-size: 16px;
  width: 240px;
  height: 44px;
  line-height:44px;
  font-weight: bold;
  overflow: hidden;
  border-bottom: 1px solid #eeeeee;
  background:url(../images/list_bg.png) no-repeat 30px center ;
}
.content .left .listNav a:hover,.content .left .listNav .on a{
  color: #fff;
  background:url(../images/list_bg5.png) no-repeat 30px center #1977d1;
}

.content .right{
  padding-top: 20px;
  width: 800px;
  min-height: 700px;
  height: auto;
  overflow: hidden;

}
.content .right .tit{
  width: 720px;
  padding:0 20px;
  font-size: 16px;
  font-weight: bold;
  color: #333;
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #eeeeee;
}

.content .right .listbox {
  width: 770px;
}
.content .right .listbox li {
   border-bottom: 1px dashed #ccc;
   background: url(../images/list_bg4.png) left center no-repeat;
}

.content .right .listbox li a {
  height: 30px;
    line-height: 40px;
  max-width: 630px;
}

.content .right .listbox li span {
    width: 80px;
    line-height: 40px;

}

.content .right .listbox2 {
   width: 760px;
}
.content .right .listbox2 li {
    float: left;
    width: 100%;
  border-bottom: 1px dashed #ccc;
   background: url(../images/list_bg4.png) 74px center no-repeat;
}

.content .right .listbox2 li a {
  float: left;
  height: 60px;
    line-height: 60px;
  max-width: 515px;
  display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.content .right .listbox2 li span {
   margin-right:0px;
    float: right;
    width: 80px;
    line-height: 60px;
  color: #999;

}
.content .right .listbox2 li b{
  float: left;
  width: 85px;
  height: 60px;
    line-height: 60px;
}

.content .right .listbox2 .t1{
  color: #999;
}
.content .right .listbox2 .t2{
  color: #0e63b5;
}
.content .right .listbox2 .t3{
  color: #ff3300;
}

.content .listNav2 {
  width: 720px;
  padding:0 20px;
  font-size: 16px;
  height: 50px;
  line-height: 50px;
  background-color: #fcfbfb;
    border-bottom: 1px solid #ccc;
}
.content .listNav2 li{
  float: left;
}
.content .listNav2 li a{
  display: block;
  font-weight: bold;
  color: #666;
  text-align: center;
  padding: 0 20px;
  margin:0 20px 0 0;
}
.content .listNav2 .on a,.content .listNav2 li a:hover{
  color: #0e63b5;
  border-bottom: 2px solid #0e63b5;
}
.content .listNav3 {
  width: 760px;
  color: #999;
  height: 50px;
  line-height: 50px;
    border-bottom: 1px dashed #ccc;
}
.content .listNav3 li{
  float: left;
}
.content .listNav3 .t1{
  width: 70px;
  padding-left: 10px;
}
.content .listNav3 .t2{
  width: 600px;
}
.content .listNav3 .t3{
  width: 60px;
}
/* 分页 */
.page{
  width:100%;
  height: 60px;
  padding-left: 30px;
}
.pagination {
  list-style: none;
  margin-top:20px;
  padding: 0;
  display: inline-block;
  vertical-align: bottom;
}
.pagination li {
  display: inline-block;
  border: solid 1px #ddd;
  border-radius: 4px;
  padding: 8px 10px;
  line-height: 18px;
  float: left;
  margin-left: 10px;
}
.pagination a {
  color: #333;
  display: block;
  transition: all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;
}
.pagination input {
  height: 12px;
}
.pagination .disabled a:link, .pagination .disabled a:visited, .pagination .disabled a:hover {
  cursor: not-allowed;
  pointer-events: none;
  color: #ddd;
}
.pagination .active {
  pointer-events: none;
}
.pagination .active, .pagination a:hover {
  background: #f5f5f5;
  border-radius: 4px;
  transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;
}

/* 当前位置 */
.site {
  width: 100%;
  height: 50px;
  line-height: 50px;
}
.site span {
  font-size: 14px;
  font-weight: normal;
  color: #999;
}

/* 文章详情 */
.content .article_tit{
  width:760px;
  padding: 20px 0 0;
  height: auto;
  overflow: hidden;
  border-bottom: 1px dashed #ccc;
}
.content .article_tit h3{
  line-height: 40px;
  text-align: center;
  font-size: 30px;
  font-weight:bold;
  color: #333;
}

.content .article_tit .info{
  width:760;
  height:auto;
  padding: 6px 0;
  text-align: center;
  position: relative;
}
.content .article_tit .info span{
  line-height: 30px;
  margin: 0 6px;
  color: #999;
  
}

.content .article_con {
    width:760px;
  padding: 30px 0 0;
  line-height: 30px;
  font-size: 16px;
    height: auto;
    overflow: hidden; 
}
.content .article_con img{
  margin: 10px 0;
  width:auto;
  height: auto;
  max-width: 760px;

}
.content  .print{
  width:760px;
  text-align:right;
  height: 36px;
  line-height: 36px;
  color: #999;
}

/*登录-注册*/
.loginMain{
  width: 100%;
  margin: 0 auto;
  height: 540px;
  background: #fff;
} 
.loginMain .login_bg{
  margin: 0 auto;
  width: 1100px;
  height: 540px;
  background: url(../images/login_bg.png) no-repeat left center;
}

.login{
  float: left;
  margin: 100px 0 0 727px;
  width: 374px;
  height:auto;
  overflow: hidden;
  border: 1px solid #dddcdc;
  background-color: #fff;
}
.login .title{
  border: 0;
}
.login .box{
  margin: 0 auto;
  width: 334px;
  height: 260px;
}
.login .box li{
  height: 42px;
  width: 334px;
  border: 1px solid #dddcdc;
  border-radius: 6px;
  margin-bottom: 10px;
  
}
.login .box .ico1{
  background:url(../images/ico_1.png) no-repeat left center;
}
.login .box .ico2{
  background:url(../images/ico_2.png) no-repeat left center;
}
.login .box .ico3{
  background:url(../images/ico_3.png) no-repeat left center;
}
.login .box .ico4{
  height: 54px;
  line-height: 54px;
  border: 1px solid #0e64b6;
}
.login .box .ico5{

  border: 0;
}
.login .box .ico5 .a1{
  color:#0e64b6; 
}
.login .box li input{
  width: 260px;
  height: 38px;
  line-height: 38px;
  margin-left: 50px;
  padding: 0 10px;
  border: 0;
  color: #666;
}
.login .box .input_3{
  float: left;
  width: 180px;
}
.login .box .input_3 img{
  float: left;
}
.login .box .input_4{
  height: 54px;
  width: 334px;
  margin-left: 0;
  font-size: 18px;
  color: #fff;
  background:#0066cc;
  cursor: pointer;
  border: 0;
  
}
.registerMain{
  width: 100%;
  margin: 0 auto;
  height: 600px;
  background: #fff;
} 
.registerMain .register_bg{
  margin: 0 auto;
  width: 1100px;
  height: 540px;
  padding: 30px 0 40px;
  background: url(../images/register_bg.png) no-repeat left center ;
}
.register{
  float: right;
  width: 450px;
  padding: 40px 0 20px;
}
.register .title{
  border-bottom: 0;
  padding-left: 90px;
}
.register .box{
  margin: 0 auto;
  width: 450px;
  height: auto;
  overflow:hidden;
}
.register dt,.register dd{
  float: left;
}
.register dt{
  width: 106px;
  text-align: right;
  height: 42px;
  line-height: 42px;
}
.register dd {
  width: 300px;
  height: 44px;
  line-height: 44px;
  margin: 0 0 10px 10px;
  border: 1px solid #dddcdc;
  border-radius: 6px;
}
.register dd input{
  width: 270px;
  height: 42px;
  line-height: 42px;
  padding: 0 10px;
  color: #666;
  border: 0;
  border-radius: 6px;
}
.register  .input_bt{
  height: 54px;
  line-height: 54px;
  width: 300px;
  border: 0;

}
.register  .input_bt input{
  font-size: 18px;
  height: 54px;
  line-height: 54px;
  width: 300px;
  border-radius: 6px;
  background:#0e64b6;
  color: #fff;
}

.register .input_ma{
  float: left;
  width: 180px;
}
.register .input_ma img{
  float: left;
}
.tougao{
  padding: 20px 0;
}

.tougao dt,.tougao dd{
  float: left;
}
.tougao dt{
  width: 106px;
  text-align: right;
  height: 42px;
  line-height: 42px;
}
.tougao dd {
  width: 622px;
  height: auto;
  margin: 0 0 10px 10px;

}
.tougao  input{
    padding: 0 6px;
  height: 50px;
  line-height: 50px;
  width: 600px;
  border-radius: 6px;
  border: 1px solid #dddcdc;
}
.tougao .textarea{
  width: 592px;
  height: 400px;
  border-radius: 6px;
  padding: 10px;
  border: 1px solid #dddcdc;
}
.tougao .select{
  padding: 0 6px;
  height: 50px;
  line-height: 50px;
  width: 300px;
  border-radius: 6px;
  border: 1px solid #dddcdc;
}
.tougao  .input_bt{
  height: 54px;
  line-height: 54px;
  width: 300px;
  border: 0;

}
.tougao  .input_bt input{
  font-size: 18px;
  height: 54px;
  line-height: 54px;
  width: 300px;
  border-radius: 6px;
  background:#0e64b6;
  color: #fff;
  border: 0;
}
/*-----弹出框----- */

.bg {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 99999;
    -moz-opacity: 0.7;
    opacity: .70;
    filter: alpha(opacity=70);
    /*ie6 bug*/
    _position: absolute;
    _bottom: auto;
    _top: expression(eval(document.documentElement.scrollTop));
}

.shuoming{
    display: none;
    position: fixed;
    top: 14%;
    left: 32%;
    width: 650px;
    height: auto;
    padding: 10px;
    background: #fff;
    z-index: 99999;
    overflow: hidden;
    border: 2px solid #ccc;
}

.close{
    float: right;
    margin: 2px 0 0 0;
    width: 23px;
    height: 23px;
     background: url(../images/close.png) repeat scroll 0% 0% transparent;
    display: block;
    
}

.showcon{
    margin: 20px auto 0;
    width: 630px;
    font-size: 14px;
    line-height: 36px;
    height: 500px;
    overflow-y: scroll;
}
.showcon2{
  text-align: center;
    margin: 20px auto 0;
    width: 275px;
    font-size: 14px;
    line-height: 36px;
    height:auto;
}
.showcon2 p{
  font-size: 20px;
  line-height: 40px;
}
.showcon2 a{
  margin: 20px auto;
}
.showcon2 .bt1{
  width: 275px;
  display: block;
  height: 56px;
  line-height: 56px;
  text-align: center;
  font-size: 18px;
  border-radius: 6px;
  background:#0e64b6;
  color: #fff;
}
.showcon2 .bt2{
  width: 275px;
  display: block;
  height: 56px;
  line-height: 56px;
  text-align: center;
  font-size: 18px;
  border-radius: 6px;
  border: 1px solid #0e64b6;
  color: #0e64b6;
}

/***************/
/*indexMain02*/
.indexMain02 .left2{
  position: relative;
  width: 1100px;
  /*height:470px ;*/
  overflow: hidden;
  border: 1px solid #dddcdc;
  background-color: #fff;
  border-radius:5px;
}
.indexMain02 .left2 .box{
  margin-left: 20px;
  padding-top: 10px;
  width: 1080px;
/*  height: 400px;*/
  overflow: hidden;
}
.indexMain02 .left2 .box li{
  float: left;
  margin: 0 10px 20px 0;
}
.indexMain02 .left2 .box li a{
  display: block;
  width: 120px;
  padding: 30px 20px 0;
  height: 81px;
  line-height: 24px;
  text-align: center;
  vertical-align:bottom;
  background: url(../images/img_bg2.png) no-repeat;
  font-size:15px;
  /* font-weight:bolder; */
  color:#fff;
}
.indexMain02 .left2 .box li a:hover{
  color: #efdd09;
  background: url(../images/img_bg2.png) no-repeat;
}

.indexMain01 .right .box h2 {
    line-height: 40px;
    width: 334px;
    text-align: center;
    font-weight: bold;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
    .indexMain01 .right .title{
      border-bottom: 1px solid #a5a1a1;
    }
  .indexMain01 .right .box h2 a{
    color:#0974e2;
    font-size:18px;
  }
      
.article_con2  ul li {
    border-bottom:1px dashed #dddcdc;
    float:left;
    width:98%;
    line-height:40px;

}

.article_con2 .fl {
 
     
    text-align:right;
    padding-right:20px;
     
}
.article_con2 .rl {

   color:#d34e4e;
   font-weight:bold;
    
   
}

/*左侧4级导航*/
.drop_list{
  float: left;
  margin-top: 20px;
  width: 230px;
  margin-left: 15px;
}

.drop_list>ul>li ul {
  display: none;
}

.drop_list a {
  position: relative;
  padding-left: 20px;
}

.drop_list .current:before {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 7px solid;
  content: "";
  position: absolute;
  top: 6px;
  left: 0;
  color: #99b5d7;
}

.drop_list .current.drop:before {
  border-top: 7px solid;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  position: absolute;
  top: 9px;
  left: 0;
}

.drop_list .list_ul2 {
  margin-left: 15px;
}

.drop_list .list_ul3 {
  margin-left: 30px;
}

.drop_list .list_ul4 {
  margin-left: 25px;
}
